OS-AUTOINST-GENERATE-NEEDLE-PREVIEW(1)

NAME
os-autoinst-generate-needle-preview - generate an .svg file with the needle information as an overlay

SYNOPSIS
Use a list of files (using stdin or arguments):

  ls -1 *.json | os-autoinst-generate-needle-preview -
  os-autoinst-generate-needle-preview *.json

Look for a specific tag:

  grep "DESKTOP-gnome" -l *.json | os-autoinst-generate-needle-preview -